<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="KeyWords" content="j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b><IMG SRC="../../webviewer/pub.gif"BORDER=0>--Not&nbsp;Named--</b></font></p>
<TABLE BORDER=1 CELLSPACING=0 CELLPADDING=3><TR><TD><font FACE="Arial, Geneva" SIZE=2><b>Client</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="class3780e6970351.htm" target="contents_frame">Entity</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>Supplier</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="class3780e71a010a.htm" target="contents_frame">EnterpriseBean</a></font></TD></TR></TABLE><BR><BR>

</body>
</html>
